Description

SA ICD (Substation Automation Information
Connecting Device)
ECU-4784

History

#1 - 02/15/2023 09:54 AM - Herbert Falk

- Test Procedure Version changed from 2.0.5 to 2.0.6

- Test Document changed from Edition 2 Server Test Procedures version 2.0.5 to Edition 2 Server Test Procedures version 2.0.6

#2 - 02/15/2023 09:55 AM - Herbert Falk

04/10/2024

1/2




- Test Procedure Version changed from 2.0.6 to 2.0.5

- Test Document changed from Edition 2 Server Test Procedures version 2.0.6 to Edition 2 Server Test Procedures version 2.0.5

#3 - 02/17/2023 03:57 PM - Herbert Falk
- Test Procedure Version changed from 2.0.5 to 2.0.6
- Test Document changed from Edition 2 Server Test Procedures version 2.0.5 to Edition 2 Server Test Procedures version 2.0.6

- Certificate Hash changed from SHA256: 2594EED85636C77A20E2B61BF25F09FEA1C00214346E506476DE9CDD68398E41 to SHA256:
8689A1BC8F4D4B143432CCD1EA6645B8CBC09CB751A56E7FOD95AB63915C73EE

#4 - 02/17/2023 03:57 PM - Herbert Falk
- File deleted (22-065621-04-1_WOODAM Tech_SA-ICD_Server_EdZ2_Certification_KTL.pdf)

#5 - 02/17/2023 03:58 PM - Herbert Falk
- File 22-065621-04-1_WOQODAM Tech_SA-ICD_Server_Ed2_Certification_KTL.pdf added
